.logo_position
{
	margin-top: -20px;
	text-align: center;
	background-color: white;
}

.navbar-color
{
	background-color: white;
	height: 80px;
	
}
.menucol li a, .logo-color
{
	color: rgb(1,144,10);
}
.menucol li a:hover, .logo-color:hover
{
	color: black ;
}
#menu_item
{
	padding-top: 20px;
}
.question-title
{
	
	background-image:linear-gradient(#136b01, #168700) ;
	text-align: center;
	height: 80px;
	margin-top: -20px;
}
.question-title h1
{
	font-size: 60px;
	color: white;
	padding-top: px;
}
.allcontenu2
{
width:1100px;
}
.allcontenu2
{
margin-top: -8px;
}
.menuadmin
{
	width: 200px;
	background-color:#e9e9e9;
	/*max-width: 300px;*/
	border-right: 1px solid #aca8a8;
	box-shadow: 6px 6px 15px #aca8a8;
	float: left;
}

.contenuadmin
{
	
	width: 800px;
	margin-left:205px;
}
.contenuadmin
{
	width:100%;
}
.menuitem
{
	margin-bottom:px;
}
.menuadmin .menuitem a
{
	text-decoration: none;
}
.menuadmin 
{
	
	
}
.menuadmin button
{
	width: 180px;
	margin: 5px;
	color: black;
	text-decoration: none;
	text-align: left;
}
.navinterne
{
margin-top: 10px;	
text-align: center;
}
.navinterne li
{
	padding: 15px;
	border-bottom: 1px solid #dbd6d6;
}
.nav .actives
{
	padding: px;
	border-right: 1px solid #dbd6d6;
	border-left: 1px solid #dbd6d6;
	border-top: 1px solid #dbd6d6;
	border-bottom: 0px solid #dbd6d6;
}
.navinterne li a
{
	text-decoration: none;
	color: black;
	border-bottom: 0px solid white;

}
.btn-deco
{
	width: 100%;
	text-decoration: none;
	background-color: transparent;
	border: 0px;
	box-shadow: 0px;
}
.nav .inactives:hover
{
background-color: #e9e7e7;

}
.butajouter
{
	margin-left: -15px;
	margin-bottom: -10px;
}
.ajoutercontenu
{
	margin-top: -30px;
	text-align: center;
}
.center
{
	text-align: center;
}
label
{
	margin-top: 10px;
}
/*  ------------------------- CSS du connexion.php*/ 
.connexion
{
	width: 400px;
	margin: auto;
	text-align: center;
	margin-top: 10%;
}
.retoursite
{
	text-align: left;
}
.retoursite a
{
	text-decoration: none;
	color: ;
	
}
.timaginefooter
{
	margin-top: 20px;
	text-align: center;
}
table tr, table td,
{
	border-bottom: 1px solid grey;
}
 table th 
 {
 	color: #000;
  background-color: #f0be28;
  border-color: #4cae4c;
 }
 table 
 {
 	border: 1px solid #e7e7e7;
 	box-shadow : 4px 4px 2px #e7e7e7;
 }
.commentaireblanc
{
	background-color: white;
}
.commentairevert
{
	background-color: #a0e0c0;
}
.total td 
{
	font-weight: bold;
	background-color: #e7e7e7;
}
.titredelete
{
	background-color: #e7e7e7;
	color:;
	padding: 10px;
	text-transform: uppercase;
}
.dateclass
{
	background-color: #a0e0c0;
	
}